.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 50px 30px;
}

@media (max-width: 1020px) {
  .grid-container {
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.content .box-list a {
  width: 100%;
  margin-bottom: 0;
}

.loader {
  /* display: none; */
  border: 5px solid #f3f3f3;
  border-top: 5px solid #ceb071;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  -webkit-animation: spin 2s linear infinite;
          animation: spin 2s linear infinite;
  margin: 20px auto;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.hidden {
  display: none;
  text-align: center;
}

.end-text {
  padding-top: 50px;
  text-align: center;
  color: #777;
  font-size: 18px;
  line-height: 27px;
}